<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.db.h2">
    <module_version install_time="1280357305992" last="true" origin="installer" specification_version="1.5.1.1.1.1">
        <file crc="2676619670" name="config/Modules/org-netbeans-modules-dlight-db-h2.xml"/>
        <file crc="818220292" name="modules/org-netbeans-modules-dlight-db-h2.jar"/>
    </module_version>
</module>
